EDIT - bug #8488

Characters can not be added to feature trees
08/26/2019 01:20 PM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.10

Severity: normal Found in Version:

Description

Related issues:
Related to EDIT - feature request #8554: Allow drag&drop from character into ... Duplicate

Associated revisions

Revision €9a06541 - 09/02/2019 08:21 AM - pplitzner
ref #8488 Recurse sub types of term types

Revision 85c6cfb6 - 09/13/2019 02:10 PM - Katja Luther

ref #8488: adapt all term related preferences, abcd preference page

History

#1 - 09/02/2019 08:59 AM - Patrick Plitzner
- Status changed from New to In Progress

- % Done changed from 0 to 20

It is now possible to add characters to a feature tree via the context menu.

#2 - 09/18/2019 02:19 PM - Patrick Plitzner

- Status changed from In Progress to Resolved

- Assignee changed from Patrick Plitzner to Andreas Muiller
- Target version changed from Release 5.10 to Release 5.11

- % Done changed from 20 to 50

#3 - 09/18/2019 02:19 PM - Patrick Plitzner

- Target version changed from Release 5.11 to Release 5.10

#4 - 09/19/2019 03:06 PM - Andreas Miiller
- Status changed from Resolved to Feedback

- Assignee changed from Andreas Muiller to Patrick Plitzner

Adding via context menu is possible but not via d&d. To close this ticket we should either implement d&d also or create a follow up ticket for d&d.

#5 - 09/19/2019 04:28 PM - Patrick Plitzner
- Status changed from Feedback to Closed
- % Done changed from 50 to 100

Currently it is not possible to select a Character term itself because the vocabulary for that is not accessible from the Editor.

This is the follow up ticket -> #8554

#6 - 09/19/2019 04:29 PM - Patrick Plitzner
https://dev.e-taxonomy.eu/redmine/issues/8554

- Related to feature request #8554: Allow drag&drop from character into FeatureTrees added
